## ejabberd 20.01

=== debian/changelog ===
ejabberd (20.01-1) unstable; urgency=medium

  * New upstream version 20.01
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Sat, 08 Feb 2020 13:44:45 +0100

ejabberd (19.09.1-1) unstable; urgency=medium

  * New upstream version 19.09.1
  * Refreshed patches
  * Updated Erlang deps
  * Updated Standards-Version: 4.4.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Nov 2019 14:44:16 +0100
