=== debian/watch ===
version=3

https://www.process-one.net/en/ejabberd/archive/ \
   /downloads/ejabberd/[\d.]+/ejabberd-([\d.]+)[_\d]*.tgz
