## ejabberd 20.07

=== debian/changelog ===
ejabberd (20.07-1) unstable; urgency=medium

  [ Eugene Crosser ]
  * apparmor: allow PAM auth to work with libpam 1.3.1

  [ Philipp Huebner ]
  * New upstream version 20.07
  * Updated Erlang dependencies
  * Refreshed patches
  * Updated debian/copyright
  * Updated debian/ejabberdctl.8
  * Updated debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Aug 2020 13:20:25 +0200

ejabberd (20.04-1) unstable; urgency=medium

  * New upstream version 20.04
  * Updated Erlang dependencies
  * Refreshed patches
  * Moved erlang-p1-stun from Recommends to Depends

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2020 17:33:49 +0200

ejabberd (20.03-1) unstable; urgency=medium

  * New upstream version 20.03
  * Updated Erlang dependencies
  * Dropped patches that are now included upstream
  * Updated debian/watch and debian/rules to use releases from GitHub

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Apr 2020 11:21:39 +0200

ejabberd (20.02-2) unstable; urgency=medium

  * Add upstream patch to fix web admin

 -- Philipp Huebner <debalance@debian.org>  Sat, 21 Mar 2020 17:59:07 +0100

ejabberd (20.02-1) unstable; urgency=medium

  * New upstream version 20.02
  * Updated Erlang dependencies
  * [Debconf translation updates]
    Italian; (Beatrice Torracca).  Closes: #952793

 -- Philipp Huebner <debalance@debian.org>  Sat, 21 Mar 2020 14:36:03 +0100

ejabberd (20.01.1-1) unstable; urgency=high

  * Re-import upstream version 20.01 as 20.01.1, ProcessOne had previously
    provided a broken source tarball (Closes: #952739)
  * Added --enable-system-deps to configure in debian/rules
  * Dropped dependency on iconv (it's no longer needed)
  * Dropped mod_echo from default ejabberd.yml
  * Updated erlang dependencies
  * Refreshed patches
  * Correctly install manpage ejabberd.yml.5
  * Added patch to fix sspelling errors in manpage for ejabberd.yml

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Feb 2020 11:32:35 +0100
