=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/ejabberd_$1.tar.gz/" \
  https://github.com/processone/ejabberd/releases .*/v?(\d\S*)\.tar\.gz
