## ejabberd 21.01

=== debian/changelog ===
ejabberd (21.01-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:49:31 +0100

ejabberd (21.01-1) unstable; urgency=medium

  * New upstream version 21.01
  * Refreshed patches
  * Updated package description
  * Added upstream's main MUC logs to debian/upstream/metadata
  * Updated description in several more places
  * Updated years in debian/copyright
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 20:16:00 +0100

ejabberd (20.12-1) unstable; urgency=medium

  * New upstream version 20.12
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Refreshed patches for ejabberd 20.12

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 14:49:26 +0100
