## ejabberd 21.12

=== debian/changelog ===
ejabberd (21.12-1) unstable; urgency=medium

  * New upstream version 21.12
  * Updated Erlang dependencies
  * Refreshed patches
  * Replaced 'which' with 'command -v' in debian/postrm
  * Updated lintian overrides
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Mon, 20 Dec 2021 21:58:02 +0100

ejabberd (21.07-1) unstable; urgency=medium

  [ Peter Nowee ]
  * Prevent early exit on admin registration error
  * Fix replacing localhost by hostname in config file

  [ Philipp Huebner ]
  * New upstream version 21.07
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Refreshed patches
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Sep 2021 20:35:07 +0200
