## ejabberd 22.05

=== debian/changelog ===
ejabberd (22.05-1) unstable; urgency=medium

  * New upstream version 22.05
  * Refreshed patches
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated years in debian/copyright
  * Added autopkgtests (Closes: #993039)
  * Improved README.Debian (Closes: #958307)

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 13:26:51 +0200
