## ejabberd 23.01

=== debian/changelog ===
ejabberd (23.01-1) unstable; urgency=medium

  * New upstream version 23.01
  * Refreshed patches
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 22:37:43 +0100

ejabberd (22.10-1) unstable; urgency=medium

  * New upstream version 22.10
  * Updated Erlang dependencies
  * Refreshed patches

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 15:55:33 +0100
