=== debian/control ===
--- 
+++ 
@@ -21,36 +21,36 @@
                erlang-idna (>= 6.0.0),
                erlang-inets,
                erlang-jiffy (>= 1.1.1),
-               erlang-jose (>= 1.11.1),
+               erlang-jose (>= 1.11.5),
                erlang-lager (>= 3.9.1),
                erlang-luerl,
                erlang-mnesia,
-               erlang-p1-acme (>= 1.0.19),
+               erlang-p1-acme (>= 1.0.22),
                erlang-p1-cache-tab (>= 1.0.30),
                erlang-p1-eimp (>= 1.0.22),
                erlang-p1-mqtree (>= 1.0.15),
-               erlang-p1-mysql (>= 1.0.19),
+               erlang-p1-mysql (>= 1.0.21),
                erlang-p1-oauth2 (>= 0.6.11),
                erlang-p1-pkix (>= 1.0.9),
-               erlang-p1-pam (>= 1.0.12),
-               erlang-p1-pgsql (>= 1.1.18),
-               erlang-p1-sip (>= 1.0.47),
-               erlang-p1-sqlite3 (>= 1.1.13),
-               erlang-p1-stringprep (>= 1.0.28),
-               erlang-p1-stun (>= 1.2.2),
-               erlang-p1-tls (>= 1.1.15),
+               erlang-p1-pam (>= 1.0.14),
+               erlang-p1-pgsql (>= 1.1.20),
+               erlang-p1-sip (>= 1.0.49),
+               erlang-p1-sqlite3 (>= 1.1.14),
+               erlang-p1-stringprep (>= 1.0.29),
+               erlang-p1-stun (>= 1.2.7),
+               erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-p1-xml (>= 1.1.49),
-               erlang-p1-xmpp (>= 1.5.8),
-               erlang-p1-yaml (>= 1.0.33),
-               erlang-p1-yconf (>= 1.0.13),
+               erlang-p1-xmpp (>= 1.6.1),
+               erlang-p1-yaml (>= 1.0.36),
+               erlang-p1-yconf (>= 1.0.15),
                erlang-p1-zlib (>= 1.0.12),
                erlang-parsetools,
                erlang-redis-client (>= 1.2.0),
                erlang-ssl,
                erlang-unicode-util-compat (>= 0.3.1),
                erlang-xmerl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/ejabberd
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/ejabberd.git
 Homepage: https://www.ejabberd.im
@@ -62,29 +62,28 @@
          ucf,
          ${misc:Depends},
          ${shlibs:Depends},
-         lsb-base,
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-base64url (>= 1.0.1),
          erlang-goldrush (>= 0.1.9),
          erlang-idna (>= 6.0.0),
          erlang-jiffy (>= 1.1.1),
-         erlang-jose (>= 1.11.1),
+         erlang-jose (>= 1.11.5),
          erlang-lager (>= 3.9.1),
          erlang-os-mon,
-         erlang-p1-acme (>= 1.0.19),
+         erlang-p1-acme (>= 1.0.22),
          erlang-p1-cache-tab (>= 1.0.30),
          erlang-p1-eimp (>= 1.0.22),
          erlang-p1-mqtree (>= 1.0.15),
          erlang-p1-pkix (>= 1.0.9),
-         erlang-p1-stringprep (>= 1.0.28),
-         erlang-p1-stun (>= 1.2.2),
-         erlang-p1-tls (>= 1.1.15),
+         erlang-p1-stringprep (>= 1.0.29),
+         erlang-p1-stun (>= 1.2.7),
+         erlang-p1-tls (>= 1.1.16),
          erlang-p1-utils (>= 1.0.25),
          erlang-p1-xml (>= 1.1.49),
-         erlang-p1-xmpp (>= 1.5.8),
-         erlang-p1-yaml (>= 1.0.33),
-         erlang-p1-yconf (>= 1.0.13),
+         erlang-p1-xmpp (>= 1.6.1),
+         erlang-p1-yaml (>= 1.0.36),
+         erlang-p1-yconf (>= 1.0.15),
          erlang-p1-zlib (>= 1.0.12),
          erlang-unicode-util-compat (>= 0.3.1),
          erlang-xmerl
@@ -96,11 +95,11 @@
           ejabberd-contrib,
           erlang-luerl,
           erlang-p1-oauth2 (>= 0.6.11),
-          erlang-p1-mysql (>= 1.0.19),
-          erlang-p1-pam (>= 1.0.12),
-          erlang-p1-pgsql (>= 1.1.18),
-          erlang-p1-sip (>= 1.0.47),
-          erlang-p1-sqlite3 (>= 1.1.13),
+          erlang-p1-mysql (>= 1.0.21),
+          erlang-p1-pam (>= 1.0.14),
+          erlang-p1-pgsql (>= 1.1.20),
+          erlang-p1-sip (>= 1.0.49),
+          erlang-p1-sqlite3 (>= 1.1.14),
           erlang-redis-client (>= 1.2.0)
 Pre-Depends: ${misc:Pre-Depends}, openssl
 Provides: mqtt-broker,
