=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,10 @@
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	mkdir $(CURDIR)/deps && touch $(CURDIR)/deps/.got $(CURDIR)/deps/.built
-	sed -i 's/$(DEB_VERSION_UPSTREAM)/$(DEB_VERSION_UPSTREAM_REVISION)/' configure
+	./autogen.sh
+	sed -i "s/^PACKAGE_VERSION=.*/PACKAGE_VERSION='$(DEB_VERSION_UPSTREAM_REVISION)'/" configure
+	sed -i "s/^PACKAGE_STRING=.*/PACKAGE_STRING='ejabberd $(DEB_VERSION_UPSTREAM_REVISION)'/" configure
 	dh_auto_configure -- \
-		--enable-iconv \
 		--enable-mysql \
 		--enable-odbc \
 		--enable-pam \
@@ -25,7 +26,8 @@
 		--enable-sip \
 		--enable-sqlite \
 		--enable-stun \
-		--enable-zlib
+		--enable-zlib \
+		--enable-system-deps
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
@@ -62,13 +64,15 @@
 override_dh_installinit:
 	dh_installinit -vR
 
-.PHONY: override_dh_systemd_start
+.PHONY: override_dh_installsystemd
 override_dh_installsystemd:
 	dh_installsystemd --restart-after-upgrade
 
 .PHONY: override_dh_compress
 override_dh_compress:
 	dh_compress --exclude=ejabberd.yml
+	# compress manpage
+	gzip -9n $(DESTDIR)/usr/share/man/man5/ejabberd.yml.5
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
@@ -83,9 +87,9 @@
 
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
+	rm -rf aclocal.m4 autom4te.cache/ configure
 	rm -f Makefile config.log config.status vars.config priv/sql
 	rm -rf .rebar deps ebin src/XmppAddr.asn1db src/XmppAddr.erl src/eldap_filter_yecc.erl src/ejabberd.app.src
 	rm -f debian/ejabberd.init debian/ejabberd.service ejabberd.init ejabberdctl.example ejabberd.service
-	sed -i 's/$(DEB_VERSION_UPSTREAM_REVISION)/$(DEB_VERSION_UPSTREAM)/' configure
 	dh_auto_clean
 	debconf-updatepo
