## ejabberd 23.10

=== debian/changelog ===
ejabberd (23.10-1) unstable; urgency=medium

  [ Philipp Huebner ]
  * New upstream version 23.10 (Closes: #1034138)
  * Updated Erlang dependencies
  * Updated patches
  * Added turkish translation of debconf messages - thanks Atila KOÇ!
    (Closes: #1036941)
  * Added two upstream patches that were created after the release of 23.10
    to fix ejabberd startup

  [ Ananthu C V ]
  * Unfuzzed and updated existing patches and added new patch
  * Added override for example installation
  * Updated lintian overrides
  * Updated d/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 29 Dec 2023 14:28:14 +0100
