=== debian/control ===
--- 
+++ 
@@ -29,19 +29,19 @@
                erlang-p1-cache-tab (>= 1.0.30),
                erlang-p1-eimp (>= 1.0.22),
                erlang-p1-mqtree (>= 1.0.15),
-               erlang-p1-mysql (>= 1.0.21),
+               erlang-p1-mysql (>= 1.0.22),
                erlang-p1-oauth2 (>= 0.6.11),
                erlang-p1-pkix (>= 1.0.9),
                erlang-p1-pam (>= 1.0.14),
-               erlang-p1-pgsql (>= 1.1.20),
-               erlang-p1-sip (>= 1.0.49),
+               erlang-p1-pgsql (>= 1.1.23),
+               erlang-p1-sip (>= 1.0.50),
                erlang-p1-sqlite3 (>= 1.1.14),
                erlang-p1-stringprep (>= 1.0.29),
-               erlang-p1-stun (>= 1.2.7),
+               erlang-p1-stun (>= 1.2.10),
                erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-p1-xml (>= 1.1.49),
-               erlang-p1-xmpp (>= 1.6.1),
+               erlang-p1-xmpp (>= 1.7.0),
                erlang-p1-yaml (>= 1.0.36),
                erlang-p1-yconf (>= 1.0.15),
                erlang-p1-zlib (>= 1.0.12),
@@ -77,11 +77,11 @@
          erlang-p1-mqtree (>= 1.0.15),
          erlang-p1-pkix (>= 1.0.9),
          erlang-p1-stringprep (>= 1.0.29),
-         erlang-p1-stun (>= 1.2.7),
+         erlang-p1-stun (>= 1.2.10),
          erlang-p1-tls (>= 1.1.16),
          erlang-p1-utils (>= 1.0.25),
          erlang-p1-xml (>= 1.1.49),
-         erlang-p1-xmpp (>= 1.6.1),
+         erlang-p1-xmpp (>= 1.7.0),
          erlang-p1-yaml (>= 1.0.36),
          erlang-p1-yconf (>= 1.0.15),
          erlang-p1-zlib (>= 1.0.12),
@@ -95,10 +95,10 @@
           ejabberd-contrib,
           erlang-luerl,
           erlang-p1-oauth2 (>= 0.6.11),
-          erlang-p1-mysql (>= 1.0.21),
+          erlang-p1-mysql (>= 1.0.22),
           erlang-p1-pam (>= 1.0.14),
-          erlang-p1-pgsql (>= 1.1.20),
-          erlang-p1-sip (>= 1.0.49),
+          erlang-p1-pgsql (>= 1.1.23),
+          erlang-p1-sip (>= 1.0.50),
           erlang-p1-sqlite3 (>= 1.1.14),
           erlang-redis-client (>= 1.2.0)
 Pre-Depends: ${misc:Pre-Depends}, openssl
