=== debian/rules ===
--- 
+++ 
@@ -93,3 +93,5 @@
 	rm -f debian/ejabberd.init debian/ejabberd.service ejabberd.init ejabberdctl.example ejabberd.service
 	dh_auto_clean
 	debconf-updatepo
+
+override_dh_installexamples:
