=== debian/tests/control ===
Tests: daemon, error-log
Depends: ejabberd, sudo
Restrictions: allow-stderr, isolation-container, needs-root
