## ejabberd 24.07

=== debian/changelog ===
ejabberd (24.07-2) unstable; urgency=medium

  * Added upstream patch to not blindly echo PEP notifications
    (Closes: #1081845)
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Sun, 27 Oct 2024 08:54:16 +0100

ejabberd (24.07-1) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * Remove myself from uploaders

  [ Philipp Huebner ]
  * New upstream version 24.07 (Closes: #1070200)
  * [Debconf translation updates] Swedish; (Martin Bagge, Anders Jonsson).
    (Closes: #1065168)
  * Updated Erlang dependencies
  * Refreshed patches
  * debian/rules: add `--with-rebar=/usr/bin/rebar` to configure command
                  to fix FTBFS
  * Updated years in debian/copyright
  * Ran `wrap-and-sort`

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Oct 2024 13:24:43 +0200
